Bug 352671 - RFE: Ability to collapse long comments
RFE: Ability to collapse long comments
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
2.18
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-25 12:36 EDT by Nate Straz
Modified: 2013-06-23 22:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-22 11:36:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nate Straz 2007-10-25 12:36:55 EDT
Description of problem:

Sometimes people post really long comments to bugzillas.  I would like to be
able to collapse those long comments to make it easier to scan through a bug
with lots of comments.
Comment 1 David Lawrence 2008-08-22 11:36:45 EDT
Present in new 3.2 Bugzilla.

Note You need to log in before you can comment on or make changes to this bug.